# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 16:56:04 UTC 2017
pkgname = lanmap2-git
pkgver = 1:r127.1197999-6
pkgdesc = Builds database/visualizations of LAN structure from passively sifted information.
url = http://github.com/rflynn/lanmap2
builddate = 1490374564
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 14968832
arch = x86_64
license = GPL
replaces = lanmap2
group = archstrike
group = archstrike-networking
group = archstrike-misc
provides = lanmap2
depend = php
depend = libpcap
depend = graphviz
depend = sqlite3
depend = readline
depend = php-sqlite
depend = lib32-sqlite
depend = libpcap
depend = graphviz
depend = readline
depend = php-sqlite
makedepend = git
